
.front-page-brothel-ads .city-brothel-desc {
    height: 0;
}
.shop-item .item-info .city-brothel-desc {
    font-family: Lato;
    font-size: .8em;
    border-top: 1px solid #8e8b8b;
    padding-top: 10px;
    margin-top: 12px;
}
.city-brothel-address {
    margin: 6px 0 0 0;
    color: #111;
}
.shop-item .item-info .city-brothel-website a {
    color: #05756d!important;
    font-family: Oswald;
}
.bd_phone_span {
    font-family: Oswald;
    font-size: 20px!important;
    font-weight: 700;
    letter-spacing: -.5px;
}
.shop-item .item-info h3 a {
    min-height: auto!important;
}
.shop-item .city-brothel-bottom {
    border-top: 1px solid #8e8b8b;
}
.shop-item h3 {
    font-size: 24px;
    border-bottom: 1px solid #8e8b8b;
    padding-bottom: 8px;
    height: 65px;
    display: block;
    position: relative;
    line-height: 52px;
    margin: 0 0 10px 0;
}
.shop-item h3 a {
    display: inline-block!important;
    vertical-align: middle;
    line-height: normal;
    margin-top: 0!important;
}
.city-brothel-bottom-left p, .city-brothel-bottom-right {
    font-family: Oswald;
    font-size: 16px;
}
.wpb_wrapper:first-child {
    font-size: 18px;
}
.city-brothel-bottom {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
}
.no-desc {
    min-height: auto!important;
    padding-bottom: 25px;
}
.cid_number {
    display:none;
}
.shop-item {
    margin-bottom: 110px!important;
    display: block;
    position: relative;
}
.city-brothel-bottom-left p {
    margin: 0;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .city-brothel-desc {
        height: 200px;
        overflow-x: hidden;
        overflow-y: auto;
    }
    .product-card.has-post-thumbnail {
        min-height: 795px;
    }
}

@media (min-width: 900px) {
    .city-brothel-desc {
        height: 230px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .city-brothel-desc {
        height: 260px;
    }
    .product-card {
        min-height: 440px;
    }
    .product-card.has-post-thumbnail {
        min-height: 760px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .city-brothel-desc {
        height: 215px;
    }
    .product-card {
        min-height: 400px;
    }
    .product-card.has-post-thumbnail {
        min-height: 530px;
    }
}